import React, { Component } from 'react';
import styles from './style.css';
import peopleIcon from './images/repair_people_icon@2x.png';
import phoneIcon from './images/phone_tel_icon@2x.png';
import roleIcon from './images/user_role_icon@2x.png';
import areaIcon from './images/repair_area_icon@2x.png';
import typeIcon from './images/repair_item_icon@2x.png';
import addrIcon from './images/repair_addr_icon@2x.png';
import imgIcon from './images/upload_pic_icon@2x.png';

class ReprtRepair extends Component {
  render() {
    return (
      <div className={styles.wrap}>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={peopleIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修人</span>
          <div className={styles.inputBox}>
            <input className={styles.input} type="text" />
          </div>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={phoneIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修人tel</span>
          <div className={styles.inputBox}>
            <input className={styles.input} type="text" />
          </div>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={roleIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修身份</span>
          <div className={styles.inputBox}>
            <input className={styles.input} type="text" />
          </div>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={areaIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修区域</span>
          <div className={styles.inputBox}>
            <input className={styles.input} type="text" />
          </div>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={typeIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修项目</span>
          <div className={styles.inputBox}>
            <input className={styles.input} type="text" />
          </div>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={addrIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>报修地址</span>
        </div>
        <div className={styles.listItem}>
          <i className={styles.itemIcon}>
            <img src={imgIcon} alt="" />
          </i>
          <span className={styles.itemLabel}>上传图片</span>
        </div>
      </div>
    );
  }
}

export default ReprtRepair;
